:root{
  --primary-color: #094BFF;
  --secondary-color: #FEDC6E;
  --dark-color: #242D31;
}

body{
  font-family: 'Inter', sans-serif;
}

img{
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
}
a, a:hover{
  color: var(--primary-color);
}

h1, h2, h3, h4, h5, h6{
  margin-bottom: 0;
}
h2{
  font-size: 2.5rem;
  font-weight: 400;
}
h3{
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 4px;
}

p{
  color: #979797;
  margin-bottom: 1rem;
}
p:last-of-type{
  margin-bottom: 0;
}

ul:not(.disc):not(.languagepicker){
  padding: 0;
  margin: 0;
  list-style: none;
}

.pt-80{
  padding-top: 80px !important;
}
.pb-80{
  padding-bottom: 80px !important;
}
.pb-30{
  padding-bottom: 30px !important;
}
.mb-80{
  margin-bottom: 80px !important;
}
.mb-50{
  margin-bottom: 50px !important;
}
.mb-30{
  margin-bottom: 30px !important;
}
.mb-15{
  margin-bottom: 15px !important;
}

.button{
  display: inline-block;
	width: fit-content;
  border: 1px solid var(--primary-color);
	border-radius: 6px;
  color: #fff;
	background-color: var(--primary-color);
  font-weight: 500;
  letter-spacing: .5px;
  padding: 15px 30px 13px;
  text-transform: capitalize;
  outline: 0 !important;
  cursor: pointer;
  transition: background-color .25s ease, border-color .25s ease, color .25s ease;
	margin-top: 2rem;
}
.button:hover{
  background-color: transparent;
  color: var(--primary-color);
	text-decoration: none;
}

.button.button-white{
  color: #242D31;
	background-color: #fff;
	border-color: #fff;
}
.button.button-white:hover{
	color: #fff;
	background-color: transparent;
}

.button.button-dark{
  color: #fff;
	background-color: var(--dark-color);
	border-color: var(--dark-color);
}
.button.button-dark:hover{
	color: var(--dark-color);
	background-color: transparent;
}

.button.button-accent{
  color: var(--dark-color);
	background-color: var(--secondary-color);
	border-color: var(--secondary-color);
}
.button.button-accent:hover{
	color: #fff;
	border-color: var(--primary-color);
	background-color: var(--primary-color);
}

/* label */
.label {
	text-align: center;
	display: block;
	width: fit-content;
	background-color: #C8E4DC;
	color: #0F513F;
	font-size: .75rem;
	text-transform: capitalize;
	padding: 5px 20px;
	border-radius: 5px;
	margin-bottom: 2rem;
	min-width: 150px;
}

.label.label-white {
	background-color: transparent;
	border: 1px solid #ffffff42;
	color: #fff;
	text-transform: uppercase;
}

.label.center {
	margin: 0 auto 2rem;
}
/* header */
.header{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  box-shadow: 0 0 0 transparent;
  transition: background-color .25s ease, box-shadow .25s ease;
  z-index: 10;
}
.header.fixed{
  position: fixed;
  background-color: var(--primary-color);
  box-shadow: 0 0 10px rgba(0,0,0,.3);
  animation: showHeader 1s ease;
}
.header_content{
  display: flex;
  align-items: center;
  height: 90px;
  position: relative;
}
.header_logo{
  /* position: absolute; */
  /* top: calc(50% - 2px); */
  /* left: 50%; */
  /* transform: translate(-50%, -50%); */
}
.header_content ul li{
  margin-right: 40px;
}
.header_content ul li:nth-of-type(5),
.header_content ul li:last-of-type{
  margin-right: 0;
}
.header li a{
  font-size: 1rem;
  font-weight: 500;
  letter-spacing: 1px;
  color: #fff;
  text-transform: capitalize;
  position: relative;
  transition: color .25s ease;
}
.header li a:hover{
  text-decoration: none;
}
.header li a::after{
  content: "";
  position: absolute;
  left: 0;
  bottom: -8px;
  width: 100%;
  height: 1px;
  background-color: var(--secondary-color);
  transform: scaleX(0);
  transform-origin: right;
  transition: transform .25s ease;
}
.header li a:hover::after{
  transform: scaleX(1);
  transform-origin: left;
}
.header.fixed li a{
  color: #fff;
}
.header li a .new-marker{
  display: block;
  position: absolute;
  top: -24px;
  left: 50%;
  background-color: #31CE29;
  color: #fff;
  font-size: .7rem;
  padding: 3px 10px 1px;
}
.header li a .new-marker::before{
  content: "";
  position: absolute;
  bottom: -6px;
  left: 15%;
  border-top: 6px solid #31CE29;
  border-right: 6px solid transparent;
}
.header_content .not-on-desctop,
.header_hamburger,
.back-button{
  display: none;
}
.content-background{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,.7);
  z-index: 11;
  opacity: 0;
  visibility: hidden;
  transition: opacity .25s ease, visibility .25s ease;
}
.content-background.active{
  opacity: 1;
  visibility: visible;
}

@media (max-width: 1199px){
  .header_navigation .not-on-desctop{
    display: block;
  }
  .header_second-navigation{
    display: none !important;
  }
  .header_logo{
    position: relative;
    top: 0;
    left: 0;
    transform: translate(0);
    order: 1;
  }
  .header_navigation{
    order: 2;
  }
  .header_content ul li:nth-of-type(4){
    margin-right: 40px;
  }
}

@media (max-width: 991px){

  .header_logo{
    order: 1;
  }
  .header_hamburger{
    display: block;
    width: 30px;
    height: 24px;
    position: relative;
    cursor: pointer;
    order: 2;
  }
  .header_hamburger span{
    display: block;
    position: absolute;
    left: 0;
    width: 100%;
    height: 4px;
    background-color: #fff;
    border-radius: 5px;
  }
  .header_hamburger span:nth-of-type(1){
    top: 0;
  }
  .header_hamburger span:nth-of-type(2){
    top: 10px;
  }
  .header_hamburger span:nth-of-type(3){
    top: 20px;
  }
  .header_hamburger:hover span:nth-of-type(1){
    animation: hamburgerAnimation1 .5s ease;
    animation-fill-mode: forwards;
  }
  .header_hamburger:hover span:nth-of-type(3){
    animation: hamburgerAnimation2 .5s ease;
    animation-fill-mode: forwards;
  }
  .header_navigation{
    position: fixed;
    top: 0;
    right: 0;
    background-color: #fff;
    width: 300px;
    height: 100vh;
    padding: 8px !important;
    flex-direction: column;
    transform: translateX(300px);
    transition: transform .5s ease;
    z-index: 12;
  }
  .header_navigation.active{
    transform: translateX(0);
		li a {
			color: #000;
		}
  }
  .header_content ul li{
    margin-right: 0 !important;
  }
  .header li a{
    display: block;
    text-align: center;
    color: #000;
    padding: 5px 0;
    font-size: 1.25rem;
  }
  .header li a:hover{
    color: var(--primary-color);
  }
  .header li a::after,
  .header li a .new-marker{
    display: none;
  }
  .back-button{
    display: block;
    text-transform: uppercase;
    background-color: #000;
    color: #fff;
    font-size: 1.25rem;
    font-weight: 700;
    text-align: center;
    padding: 12px 15px;
    margin-bottom: 5px;
    cursor: pointer;
    transition: background-color .25s ease;
  }
  .back-button:hover{
    background-color: var(--primary-color);
  }
}

@keyframes showHeader{
  0%{top: -90px;}
  100%{top: 0;}
}

@keyframes hamburgerAnimation1{
  0%{transform: translateY(0);}
  100%{transform: translateY(20px);}
}

@keyframes hamburgerAnimation2{
  0%{transform: translateY(0);}
  100%{transform: translateY(-20px);}
}

/* home */
.home-section {
	color: #fff;
	text-align: center;
}

.home-section_slider,
.slick-list,
.slick-track,
.home-section_slide{
  /* min-height: 100vh; */
  min-height: 976px;

}
.home-section_slider{
  position: relative;
}
.home-section_slide{
  padding: 180px 0;
  display: flex !important;
  align-items: center;
  background-size: cover;
  background-position: center center;
  outline: 0;
}
.home-section_slide:nth-of-type(1){
  background-image: url('../img/img-1.jpg');
}
.home-section_slide:nth-of-type(2){
  background-image: url('../img/img-2.jpg');
}
.home-section_slide:nth-of-type(3){
  background-image: url('../img/img-3.jpg');
}
.home-section_arrow-prev,
.home-section_arrow-next{
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background-color: #fff;
  width: 50px;
  height: 50px;
  border-radius: 50px;
  overflow: hidden;
  transition: width .25s ease;
  cursor: pointer;
  z-index: 9;
}
.home-section_arrow-prev{
  left: 30px;
}
.home-section_arrow-next{
  right: 30px;
}
.home-section_arrow-prev span,
.home-section_arrow-next span{
  position: absolute;
  top: 14px;
  display: flex;
}
.home-section_arrow-prev span{
  left: 20px;
}
.home-section_arrow-next span{
  right: 20px;
}
.home-section_arrow-prev i,
.home-section_arrow-next i{
  margin-top: 2px;
  font-size: 18px;
}
.home-section_arrow-prev i{
  margin-right: 30px;
}
.home-section_arrow-next i{
  margin-left: 30px;
}
.home-section_arrow-prev:hover,
.home-section_arrow-next:hover{
  width: 120px;
}
.home-section_slide h1{
  font-size: 4rem;
	font-weight: 600;
  margin-bottom: 2rem;
}
/* .home-section_slide h4{
  font-size: 2rem;
  margin-bottom: 2rem;
  animation-delay: .2s !important;
} */
.home-section_slide p{
  color: #fff;
  font-size: 18px;
  margin-bottom: 30px;
}
/* .home-section_slide h1,
.home-section_slide h4{
  color: #fff;
  text-shadow: 2px 2px 2px rgba(0,0,0,.3);
}
.home-section_slide .button{
  animation-delay: .4s !important;
}
.home-section_slide h1,
.home-section_slide h4,
.home-section_slide .button{
  transform: translateY(100px);
  opacity: 0;
} */
/* .home-section_slide.slick-active h1,
.home-section_slide.slick-active h4,
.home-section_slide.slick-active .button{
  animation: pushToUp 1s ease;
  animation-fill-mode: forwards;
} */

@media (max-width: 767px){
  .home-section_arrow-prev:hover,
  .home-section_arrow-next:hover{
    width: 50px;
  }
}

@media (max-width: 575px){
  .home-section_slide h1{
    font-size: 2.2rem;
  }
  .home-section_slide h4{
    font-size: 1.5rem;
  }
  .home-section_arrow-prev,
  .home-section_arrow-next{
    display: none !important;
  }
}

@keyframes pushToUp{
  0%{
    transform: translateY(100px);
    opacity: 0;
  }
  100%{
    transform: translateY(0);
    opacity: 1;
  }
}

/* bg  */
.bg {
	padding-bottom: 50px;
	img {
		width: 100%;
		height: auto;
		object-fit: cover;
	}
}

/* about */
.about-section {
	padding: 120px 0 20px;
}
.about-section p {
	font-size: 1.125rem;
	line-height: 1.8;
	color: #404040;
}

.text-gradient {
  background: #111111;
	background: linear-gradient(90deg, rgba(0, 0, 0, 1) 0%, rgba(34, 34, 34, 1) 20%, rgba(0, 0, 0, 1) 50%, rgba(221, 221, 221, 1) 50%, rgba(221, 221, 221, 1) 100%);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  color: transparent;
  display: inline-block; 
	font-weight: 700;
	font-size: 3rem;
}

@media (max-width: 450px){
	.text-gradient {
		font-size: 2.2rem;
	}
}

@media (max-width: 991px){
  .about-section_content .row.mb-50 .col-lg-6:nth-of-type(1){
    order: 2;
  }
  .about-section_content .row.mb-50 .col-lg-6:nth-of-type(2){
    order: 1;
  }
  .about-section_content .img-wrapper{
    text-align: center;
    margin-bottom: 50px;
  }
  .about-section_content .text-wrapper{
    text-align: center;
  }
  .about-section_content .button{
    margin-left: auto;
    margin-right: auto;
  }
  .about-section .img-wrapper{
    display: none !important;
  }
}

/* statistic */
.statistic {
	padding: 120px 0;
}
.statistic-elem {
	margin: 10px;
	border: 1px solid #505050;
	display: flex;	
	flex-direction: column;
	align-items: center;
	justify-content: center;
	width: 100%;
	aspect-ratio: 1;
	border-radius: 50%;
}
.statistic-elem h2 {
	font-size: 4rem;
	font-weight: 400;
}
.statistic-elem h2 span {
	color: #FC5E60;
	font-size: 2rem;
	vertical-align: super;
}
.statistic-elem p {
	font-size: 1.125rem;
	color: #404040;
}

/* provide */
.provide {
	padding: 75px 0;
	h2 {
		margin-bottom: 50px;
	}
	.provide-elem {
		padding: 40px;
		border-radius: 12px;
		margin: 10px 5px;
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: stretch;
		h4 {
			font-weight: 700;
			font-size: 1.25rem;
		}
		img {
			max-width: 230px;
		}
		p {
			color: #404040;
		}
	}
	.col-12 {
		display: flex;
		.provide-elem {
			flex: 1;
		}
	}
	.col-12:nth-child(1) .provide-elem {
		background-color: #E3EBA6;
	}
	.col-12:nth-child(2) .provide-elem {
		background-color: #A7DECF;
	}
	.col-12:nth-child(3) .provide-elem {
		background-color: #E6AFB0;
	}
	.col-12:nth-child(4) .provide-elem {
		background-color: #B0BBFE;
	}
	.col-12:nth-child(5) .provide-elem {
		background-color: #FAE9B3;
	}
	.col-12:nth-child(6) .provide-elem {
		background-color: #E3EBA6;
	}
}

/* choose */
.choose {
	padding: 75px 0;
	h2 {
		margin-bottom: 50px;
	}
	.choose-elem {
		padding: 20px;
		border-radius: 5px;
		margin: 20px 5px;
		border: 1px solid #eee;
		h4 {
			font-weight: 700;
			font-size: 1.25rem;
			margin: 20px 0;
		}
		img {
			max-width: 230px;
		}
		p {
			color: #404040;
		}
	}
	.col-12 {
		display: flex;
		.provide-elem {
			flex: 1;
		}
	}
}

/* learning */
.learning {
	padding: 75px 0;
	.text {
		text-align: center;
		margin-bottom: 50px;
		h2 {
			font-weight: 700;
		}
	}
	.content {
		.row {
			align-items: flex-end;
			.txt {
				padding: 20px 50px;
				margin-bottom: 50px;
			}
			.num {
				font-size: 3rem;
				font-weight: 700;
				color: var(--primary-color);
			}
			h4 {
				font-weight: 700;
				margin-bottom: 20px;
			}
		}
	}
}

.content .reverse,
.content .reverse .row{
		flex-direction: row-reverse;	
}

/* content */
.content-section {
	padding: 75px 0;
	.txt {
		padding: 25px;
		h2 {
			margin-bottom: 25px;
		}
	}
}

@media (max-width: 768px){
	.content-section {
		padding: 25px 0;
	}
}

/* who */
.who {
	padding: 75px 0;
	.who-elem {
		padding: 20px;
	}
	img {
		max-width: 100%;
	}
	h4 {
		margin: 20px 0;
		font-weight: 700;
	}
	p {
		font-size: 1rem;
		line-height: 1.6;
		color: #404040;
		margin-bottom: 2px;
	}
}

/* faq */
.faq {

	.faq-text {
		text-align: center;
		margin-bottom: 35px;
		h2 {
			font-weight: 700;
		}
		.label {
			margin: 2rem auto;
		}
	}

	.accordion {
		.accordion-content {
			padding: 0 50px 30px 0;

		}
		.accordion-description {
			height: 0;
			overflow: hidden;
			transition: height .3s ease;
		}
	}
		.accordion.active .accordion-title .icon-wrap::before {
				transform: translate(-50%, -50%) rotate(45deg);
			}
		
		.accordion.active .accordion-title .icon-wrap::after {
				transform: translate(-50%, -50%) rotate(-45deg);
			}
		

	.accordion:not(:last-of-type) {
		border-bottom: 1px solid #eee;
	}
	.accordion-title {
		display: flex;
		align-items: center;
		gap: 10px;
		cursor: pointer;
		padding-block: 30px 26px;
		.text-wrap {
			flex: 1;
			h5 {
				font-weight: 400;
				text-transform: uppercase;
			}
		}
		.icon-wrap {
			position: relative;
			width: 40px;
			height: 40px;
		}
		.icon-wrap::before {
			transform: translate(-50%, calc(-50% - 4px));
		}
		.icon-wrap::after {
			transform: translate(-50%, calc(-50% + 4px));
		}
		.icon-wrap::before,
		.icon-wrap::after {
			content: "";
			position: absolute;
			top: 50%;
			left: 50%;
			width: 100%;
			height: 2px;
			background-color: #EF4824;
			transition: transform .3s ease;
		}
	}
}

/* testimonials */
.testimonials {
	padding: 75px 0;
	.text {
		text-align: center;
		margin: 0 auto 35px;
		max-width: 758px;
		h2 {
			font-weight: 700;
		}
		.label {
			margin: 2rem auto;
		}
	}
	.testimonial-elem {
		padding: 55px;
		border: 1px solid #F1F3F4;
		border-radius: 5px;
		margin-top: 15px;
		img {
			margin-bottom: 20px;
		}
		h4 {
			font-weight: 700;
			margin-bottom: 10px;
		}
	}
}

/* ebook */
.ebook-item .img-wrapper{
  text-align: center;
  overflow: hidden;
  margin-bottom: 30px;
}
.ebook-item .img-wrapper img{
  transition: transform 1s ease;
}
.ebook-item:hover .img-wrapper img{
  transform: scale(1.05);
}
.ebook-item .button-wrapper{
  text-align: center;
}
.prices-box{
  text-align: center;
  padding: 50px 30px;
}
.prices-box .prices-name{
  font-weight: 500;
  margin-bottom: 1rem;
}
.prices-box ul{
  margin-bottom: 1rem !important;
}
.prices-box ul li{
  padding: 5px 0;
}
.prices-box ul li:not(:last-of-type){
  border-bottom: 1px solid rgba(0,0,0,.15);
}
.prices-box .prices-value{
  color: var(--primary-color);
  font-weight: 500;
}
.prices-box .trial{
  margin-bottom: 50px;
}

@media (max-width: 991px){
  .ebooks-section .col-md-6:not(:last-of-type) .ebook-item{
    margin-bottom: 30px;
  }
}

@media (max-width: 767px){
  .ebooks-wrapper{
    display: none;
  }
}

/* ebooks-section */
.ebooks-section {
	padding: 75px 0;
	background: url(../img/ebooks-bg.png) center center;
	color: #fff;
	.text {
		text-align: center;
		margin-bottom: 50px;
		h2 {
			font-weight: 700;
		}
		p {
			color: #fff;
		}
		.label {
			margin: 2rem auto;
		}
	}
}

/* contact */
#contact .form-wrapper label{
  display: block;
  color: #979797;
  margin-bottom: .5rem;
}
#contact .form-wrapper label span{
  color: #fb6161;
}
#contact .form-wrapper input,
#contact .form-wrapper textarea{
  width: 100%;
  padding: 8px 12px;
  border: 1px solid #DADADA;
  border-radius: 0;
  outline: 0 !important;
  margin-bottom: 1rem;
}
#contact .form-wrapper textarea{
  height: 120px;
}

.contact_content {
	padding: 50px;
	border-radius: 8px;
	box-shadow: 0 0 20px rgba(0,0,0,.2);
}

.contact-section .text {
	padding: 10px 100px 50px 10px;
	h2 {
		font-weight: 700;
		text-transform: capitalize;
	}
}

/* pre-footer-line */
.pre-footer-line ul{
  display: flex;
}
.pre-footer-line li{
  width: 20%;
}
.pre-footer-line li .img-wrapper{
  overflow: hidden;
}
.pre-footer-line li .img-wrapper img{
  transition: transform 1s ease;
}
.pre-footer-line li:hover .img-wrapper img{
  transform: scale(1.05);
}

@media (max-width: 991px){
  .pre-footer-line_content li:nth-of-type(5){
    display: none;
  }
  .pre-footer-line_content li{
    width: 25%;
  }
}

@media (max-width: 575px){
  .pre-footer-line_content li:nth-of-type(4),
  .pre-footer-line_content li:nth-of-type(3){
    display: none;
  }
  .pre-footer-line_content li{
    width: 50%;
  }
}

/* footer */
.footer{
  background: #000 url('../img/footer-bg.png') no-repeat center center;
	background-size: cover;
	h3 {
		color: var(--secondary-color);
		font-weight: 700;
		margin-bottom: 20px;
	}
	a {
		color: #979797;
		text-decoration: none;
		transition: color .25s ease;
	}
}
.footer-logo {
	padding: 150px 0 50px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.footer_top{
  border-top: 1px solid #383838;
  padding: 50px 0;
}
.footer_bottom{
  border-top: 1px solid #383838;
  text-align: center;
  padding: 30px 0;
}
.footer ul br{
  display: none;
}

@media (max-width: 991px){
  .footer .col-md-6:not(:last-of-type) .text-wrapper{
    margin-bottom: 30px;
  }
	.footer-mail {
		display: none;
	}
}

#tarifs {
	padding: 100px 0;
	.label {
		margin: 0 auto 15px;
	} 
}

#tarifs .context .item {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  background-color: #fff;
  box-shadow: inset 0 0 0 2px rgba(0, 0, 0, 0.1);
  border-radius: 16px;
  overflow: hidden; }
  #tarifs .context .item:nth-of-type(1) {
    --plan-color: #FEDC6E; }
  #tarifs .context .item:nth-of-type(2) {
    --plan-color: #A7DECF; }
  #tarifs .context .item:nth-of-type(3) {
    --plan-color: #FFB3B4; }
  #tarifs .context .item .tarif-top-content {
    padding: 30px; }
    #tarifs .context .item .tarif-top-content .tarif-name {
      display: flex;
      justify-content: space-between;
      align-items: center;
      gap: 15px;
      margin-bottom: 15px; }
      #tarifs .context .item .tarif-top-content .tarif-name .icon-wrap {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 68px;
        height: 68px;
        background-color: var(--plan-color);
        border-radius: 6px; }
      #tarifs .context .item .tarif-top-content .tarif-name h5 {
        font-weight: 500; }
    #tarifs .context .item .tarif-top-content .tarif-price {
      display: flex;
      align-items: flex-end;
      margin-bottom: 10px; }
      #tarifs .context .item .tarif-top-content .tarif-price h2 {
        font-weight: 700;
        margin-bottom: 0; }
      #tarifs .context .item .tarif-top-content .tarif-price p {
        transform: translateY(-3px); }
  #tarifs .context .item .tarif-bottom-content {
    background-color: #242d31;
    padding: 30px; }
    #tarifs .context .item .tarif-bottom-content .tarif-description li {
      color: #fff; }
    #tarifs .context .item .tarif-bottom-content .btn-wrap .button {
      --button-height: 52px;
      width: 100%;
      align-items: center;
      background-color: #dee7e6;
      color: #181F22; }
      #tarifs .context .item .tarif-bottom-content .btn-wrap .button:hover {
        background-color: var(--plan-color); }
